<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="VistaHide Battery Gauge" group="Apps_rstg" checked="True">
    <Guid type="p">59d6a722-2ab7-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
